* {
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: "siemens-sans-black", sans-serif;
  src: url("../siemens-fonts/SiemensSans_Prof_Bold.ttf");
}

@font-face {
  font-family: "siemens-sans-roman", sans-serif;
  src: url("/siemens-fonts/SiemensSans_Global_Roman.ttf");
}

html {
  -ms-content-zooming: none; /* Disables zooming */
  touch-action: none; /* Disable any special actions on tap/touch */
}

body {
  -ms-content-zooming: none; /* Disables zooming */
  touch-action: none; /* Disable any special actions on tap/touch */
  background-color: #00002f !important;
  zoom: 70% !important; /* Reduces size for Ipads */
}

#fragment-2, #fragment-1 { overflow-y: scroll !important; } /* created overflow area for Ipads */

/* This sets up the width and height of the touch screen wrapper which will hold all elements and animations */
.touchscreen-wrapper {
  margin: 0 auto;
  position: relative;
  -webkit-user-select: none; /* Chrome all / Safari all */
  -moz-user-select: none; /* Firefox all */
  -ms-user-select: none; /* IE 10+ */
  user-select: none;
  width: 1920px !important;
  height: 1080px !important;
  overflow: hidden;
  /* background-image:url(../img/bg-image-home-page.jpg); */
  /* background-size: cover; */
}

/* Begin styling video background */
#myVideo {
  margin: auto 0;
  z-index: -4;
  position: absolute;
  width: 100%;
  height: 100%;
}

#myVideo2 {
  margin: auto 0;
  z-index: -4;
  position: absolute;
  width: 100%;
  height: 70%;
}

/* Begin Screensaver content styling */
.screensaverContainer {
  display: flex;
  flex-direction: column;
  padding-left: 90px;
  margin-top: 50px;
}
/**/
.introTitle {
  width: 457px;
  height: 867px;
}

/*Font Styles*/
h3 {
  color: #fff;
  font-family: "siemens-sans-black", sans-serif;
  font-size: 28px;
}

h4 {
  color: #fff;
  font-family: "siemens-sans-black", sans-serif;
  font-size: 20px !important;
}

p {
  color: #fff;
  font-size: 20px;
  font-family: "siemens-sans-roman", sans-serif;
  line-height: 1.8rem;
}

ul li {
  color: #fff;
  font-size: 20px;
  font-family: "siemens-sans-roman", sans-serif;
}

/* Spacing Styles */
.pt-2 {
  padding-top: 2%;
}

/* Begin Top navigation and category buttons */
.top-nav {
  background-image: url("../assets/main-nav/top-nav.png");
  background-repeat: no-repeat;
  background-size: 1920px;
  margin-top: 0;
  width: 1920px;
  height: 100px;
}

/*Accordion Styling For Availability*/

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #4d217a;
}

/* Begin styling Category navigation*/
.category-nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;
}
/* Begin styling Hotspot Container*/
.hotspotContainer {
  display: flex;
  justify-content: center;
}

/*Begin styling Homepage hotspots*/
.homepageHotspot1 {
  position: absolute;
  left: 300px;
}

/* Styling for a disabled button */
.disabled {
  pointer-events: none;
}

/* Styling for removing a button */
.removeButton {
  display: none;
}

/* Styling for fade-in Pop-up*/
.fadeInTransition {
  animation: fadeInAnimation ease 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*Begin Styling for X button for photoswipe*/

.pswp__button--close {
  top: 92vh !important;
}

.hotspotContainer {
  animation: fadeInAnimation ease 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes fadeInAnimation {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.counter {
  text-align: center;
}

.employees,
.customer,
.design,
.order {
  margin-top: 70px;
  margin-bottom: 70px;
}

.counter-count {
  font-size: 70px;
  background-color: transparent;
  border-radius: 50%;
  position: relative;
  color: #ffffff;
  text-align: center;
  line-height: 92px;
  width: 92px;
  height: 92px;
  display: inline-block;
  font-family: "siemens-sans-black";
}

.employee-p,
.customer-p,
.order-p,
.design-p {
  font-size: 22px;
  font-family: "siemens-sans-roman";
  color: #fff;
  line-height: 25px;
  margin-left: 11%;
  width: 85%;
}

.footnote {
  color: #7d8099;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 120%;
  z-index: 998;
  background: url("../assets/main-components/black-overlay.png") repeat;
  display: none;
  display: block;
  min-width: 1100px;
}

#guide {
  z-index: 999 !important;
}

#mainHeader p {
  text-align: center;
  font-size: 20px;
  padding: 15px;
  font-family: "siemens-sans-black";
  background-color: #1b1534;
}

.vertical-nav {
  margin-left: 2%;
  margin-top: 11.5%;
  background-color: rgba(27, 21, 52, 0.45);
  width: 320px;
  border: 1px solid #7d8099;
}

#mainOmniviseLogo {
  width: 98%;
  margin-left: 0%;
}

.grayedOut {
  opacity: 50%;
  filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0.3)) !important;
}

#popUp {
  width: 1920px;
  height: 1080px;
  position: absolute;
  top: 0px;
  margin-left: 0%;
  z-index: 998;
}

#close-contactPop-up {
  width: 70px;
  cursor: pointer;
  z-index: 999;
  position: absolute;
  top: 313px;
  left: 1283px;
  opacity: 0%;
}

.noLigature {
  font-variant-ligatures: none;
}
